*, *::after, *::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/*--------------------------- Color variations ----------------------*/
/* Medium Layout: 1280px */
/* Tablet Layout: 768px */
/* Mobile Layout: 320px */
/* Wide Mobile Layout: 480px */

:root {
  --main-green-clr : #256668;
  --main-grey-clr : #777;
  --gold: #ffbf5b;
  --brown: #c98319;
}
/* =================================== */
/*  Basic Style 
/* =================================== */
::-moz-selection {
  /* Code for Firefox */
  background-color: var(--main-green-clr);
  color: #fff; }

::selection {
  background-color:var(--main-green-clr);
  color: #fff; }

::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: var(--main-grey-clr);
  font-weight: 300; }

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: var(--main-grey-clr);
  opacity: 1;
  font-weight: 300; }

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: var(--main-grey-clr);
  opacity: 1;
  font-weight: 300; }

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: var(--main-grey-clr);
  font-weight: 300; }

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: var(--main-grey-clr);
  font-weight: 300; }

body {
  color: var(--main-grey-clr);
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.625em;
  position: relative; }
  body.blog {
    background: #f9f9ff; }

ol, ul {
  margin: 0;
  padding: 0;
  list-style: none; }

select {
  display: block; }

figure {
  margin: 0; }

a {
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }

iframe {
  border: 0; }

a, a:focus, a:hover {
  text-decoration: none;
  outline: 0; }


/**
 *  Typography
 *
 **/


h1, h2, h3,
h4, h5, h6 {
  font-family: "Playfair Display", sans-serif;
  color: #2e2e2e;
  line-height: 1.2em;
  margin-bottom: 1em;
  margin-top: 0;
  font-weight: 600; }

td, th {
  border-radius: 0px; }

/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.clear::before, .clear::after {
  content: " ";
  display: table; }
.clear::after {
  clear: both; }


.transition {
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }

.text-center {
  text-align: center; }

.text-left {
  text-align: left; }

.text-rigth {
  text-align: right; }

.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex; }

.inline-flex {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -moz-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex; }

.flex-grow {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -moz-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.flex-left {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start; }

.flex-middle {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center; }

.flex-right {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  justify-content: flex-end; }

.flex-top {
  -webkit-align-self: flex-start;
  -moz-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start; }

.flex-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center; }

.flex-bottom {
  -webkit-align-self: flex-end;
  -moz-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end; }

.space-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between; }

.space-around {
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  -moz-justify-content: space-around;
  justify-content: space-around; }

.flex-column {
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column; }

.flex-cell {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -moz-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1; }


.relative {
  position: relative; }

.overflow-hidden {
  overflow: hidden; }

.overlay {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0; }

.container.fullwidth {
  width: 100%; }
.container.no-padding {
  padding-left: 0;
  padding-right: 0; }

.no-padding {
  padding: 0; }

.section-bg {
  background: #f9fafc; }

.section-gap {
  padding: 150px 0; }
  @media (max-width: 991px) {
    .section-gap {
      padding: 60px 0; } }

.section-gap-top {
  padding-top: 150px; }
  @media (max-width: 991px) {
    .section-gap-top {
      padding-top: 60px; } }

.section-gap-bottom {
padding-bottom: 150px; }
@media (max-width: 991px) {
  .section-gap-bottom {
    padding-bottom: 60px; } }

@media (max-width: 767px) {
  .no-flex-xs {
    display: block !important; } }

.row.no-margin {
  margin-left: 0!important;
  margin-right: 0!important; }

  .primary_btn {
    display: inline-block;
    background: var(--main-green-clr);
    padding: 0px 50px;
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-size: 12px;
    font-weight: 500;
    line-height: 48px;
    border: 1px solid var(--main-green-clr);
    border-radius: 0px;
    outline: none !important;
    box-shadow: none !important;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 300ms linear 0s;
    border-radius: 7px;
   }
    .primary_btn:hover {
      background: transparent;
      color: var(--main-green-clr); }
    .primary_btn.yellow_btn {
      background: var(--gold) !important;
      border: 1px solid var(--gold) !important;
      color: #000000; }
      .primary_btn.yellow_btn:hover {
        background: transparent !important; }
.overlay {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0; }

  /*----------------------------------------------------*/
.section_gap {
  padding: 130px 0px; }
  @media (max-width: 991px) {
    .section_gap {
      padding: 70px 0; } }

.section_gap_top {
  padding-top: 120px; }
  @media (max-width: 991px) {
    .section_gap_top {
      padding-top: 70px 0; } }

.section_gap_bottom {
  padding-bottom: 120px; }
  @media (max-width: 991px) {
    .section_gap_bottom {
      padding-bottom: 70px 0; } }

  /* Main Title Area css
============================================================================================ */
.main_title {
  text-align: center;
  margin-bottom: 80px; }
  @media (max-width: 991px) {
    .main_title {
      margin-bottom: 40px; } }
  .main_title h2 {
    font-size: 36px;
    margin-bottom: 10px;
    text-transform: capitalize; }
    @media (max-width: 767px) {
      .main_title h2 {
        font-size: 30px; } }
  .main_title p {
    margin-bottom: 0px;
    max-width: 570px;
    margin: auto; }
  .main_title.white h2 {
    color: #fff; }
  .main_title.white p {
    color: #fff;
    opacity: .6; }

/* End Main Title Area css */


b, sup, sub, u, del {
  color: var(--main-green-clr); }

h2 {
  font-size: 30px; }

h3 {
  font-size: 24px; }

h4 {
  font-size: 18px; }

h5 {
  font-size: 16px; }

h6 {
  font-size: 14px; }


.list-style {
  width: 14px;
  height: 14px; }


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  padding: 14px 0px 14px 0;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997; }
  #header hr {
    border-color: rgba(255, 255, 255, 0.3);
    margin-top: 5px; }
  @media (max-width: 1024px) {
    #header {
      background: #222222; } }

#header.header-scrolled {
  background: rgba(0, 0, 0, 0.8);
  transition: all 0.5s; }

  #header.header-scrolled #logo img {
    width:50px;
  }

@media (max-width: 673px) {
  #logo {
    margin-left: 20px; } }
.menu-has-children ul li a {
  padding: 4px 10px !important;
  text-transform: uppercase !important; }

#header #logo img {
  padding: 0;
  margin: 0; 
  width: 80px;
}

@media (max-width: 768px) {

  #header #logo img {
     } }
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu,
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none; }

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99; }

.nav-menu li {
  position: relative;
  white-space: nowrap; }

.nav-menu > li {
  float: left; }

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block; }

.nav-menu ul ul {
  top: 0;
  left: 100%; }

.nav-menu ul li {
  min-width: 180px;
  text-align: left; }

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
  padding-right: 30px; }

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal; }

.sf-arrows ul .sf-with-ul:after {
  content: "\f105"; }

/* Nav Meu Container */
#nav-menu-container {
  margin: 0; }

@media (max-width: 768px) {
  #nav-menu-container {
    display: none; } }
/* Nav Meu Styling */
.nav-menu a {
  padding: 6px 10px;
  text-decoration: none;
  display: inline-block;
  color: #fff;
  font-weight: 500;
  font-size: 13px;
  text-transform: uppercase;
  outline: none; }

.nav-menu > li {
  margin-left: 10px; }

.nav-menu ul {
  margin: 14px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff; }

.menu-has-children ul li a {
  padding: 4px 10px !important;
  text-transform: uppercase !important; }

.nav-menu ul li {
  transition: 0.3s; }

.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 12px;
  text-transform: none; }

.nav-menu ul li:hover > a {
  color: var(--main-green-clr); }

.nav-menu ul ul {
  margin: 0; }

/* Mobile Nav Toggle */
#mobile-nav-toggle {
  position: fixed;
  right: 15px;
  z-index: 999;
  top: 16px;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer; }

#mobile-nav-toggle i {
  color: #fff;
  font-weight: 900; }

@media (max-width: 960px) {
  #mobile-nav-toggle {
    display: inline; }

  #nav-menu-container {
    display: none; } }
/* Mobile Nav Styling */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(0, 0, 0, 0.8);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s; }

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none; }

#mobile-nav ul li {
  position: relative; }

#mobile-nav ul li a {
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
  font-weight: 700; }

#mobile-nav ul li a:hover {
  color: #fff; }

#mobile-nav ul li li {
  padding-left: 30px; }

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff; }

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: var(--main-green-clr); }

#mobile-nav ul .menu-has-children li a {
  text-transform: none; }

#mobile-nav ul .menu-item-active {
  color: var(--main-green-clr); }

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  display: none; }

/* Mobile Nav body classes */
body.mobile-nav-active {
  overflow: hidden; }

body.mobile-nav-active #mobile-nav {
  left: 0; }

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff; }

.home-banner-area {
  background: #fff; }
  @media (max-width: 1024px) {
    .home-banner-area {
      margin-top: 66px; } }
  .home-banner-area.banner-area .about-content {
    padding: 150px 0px;
    text-align: center;
    background: transparent;
    width: 100%;
    left: 0; }
    .home-banner-area.banner-area .about-content .box {
      background: #46dbb7;
      padding: 10px 25px; }
    .home-banner-area.banner-area .about-content a {
      color: #fff;
      font-weight: 600;
      font-size: 14px; }
    .home-banner-area.banner-area .about-content .lnr {
      margin: 0px 10px;
      font-weight: 600;
      position: relative;
      top: 2px; }
  @media (max-width: 576px) {
    .home-banner-area .header-right {
      margin-top: 0px; } }

.home-banner-area .owl-nav,
.condition-area .owl-nav,
.event-area .owl-nav {
  right: 97.35%;
  position: absolute;
  bottom: -13px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg); }
  @media (max-width: 1024px) {
    .home-banner-area .owl-nav,
    .condition-area .owl-nav,
    .event-area .owl-nav {
      display: none; } }
  .home-banner-area .owl-nav .owl-prev,
  .condition-area .owl-nav .owl-prev,
  .event-area .owl-nav .owl-prev {
    margin-bottom: 34px; }
  .home-banner-area .owl-nav .lnr-arrow-up,
  .home-banner-area .owl-nav .lnr-arrow-down,
  .condition-area .owl-nav .lnr-arrow-up,
  .condition-area .owl-nav .lnr-arrow-down,
  .event-area .owl-nav .lnr-arrow-up,
  .event-area .owl-nav .lnr-arrow-down {
    padding: 22px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    background: #fff;
    color: #000000; }
    .home-banner-area .owl-nav .lnr-arrow-up:hover,
    .home-banner-area .owl-nav .lnr-arrow-down:hover,
    .condition-area .owl-nav .lnr-arrow-up:hover,
    .condition-area .owl-nav .lnr-arrow-down:hover,
    .event-area .owl-nav .lnr-arrow-up:hover,
    .event-area .owl-nav .lnr-arrow-down:hover {
      background: var(--main-green-clr);
      color: #ffffff; }
  .home-banner-area .owl-nav .lnr-arrow-down,
  .condition-area .owl-nav .lnr-arrow-down,
  .event-area .owl-nav .lnr-arrow-down {
    box-shadow: 0px 10px 30px 0 rgba(153, 153, 153, 0.2);
    color: #46dbb7; }

@media (max-width: 767px) {
  .fullscreen {
    height: 100% !important; } }
.header-right {
  position: relative;
  padding-right: 0px; }
  @media (max-width: 576px) {
    .header-right {
      margin-top: 30px;
      padding-right: 15px; } }
  .header-right img {
    height: 100%; }
  .header-right .form-wrap {
    width: 54%;
    background: rgba(255, 255, 255, 0.3);
    padding: 40px;
    position: absolute;
    top: 50%;
    left: 100px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 2; }
    @media (max-width: 1440px) {
      .header-right .form-wrap {
        width: 74%; } }
    @media (max-width: 1170px) {
      .header-right .form-wrap {
        left: 5%;
        width: 93%; } }
    @media (max-width: 991px) {
      .header-right .form-wrap .primary-btn {
        padding: 0 12px;
        font-size: 13px; } }
    @media (max-width: 767px) {
      .header-right .form-wrap .primary-btn {
        margin-top: 10px; } }
  .header-right .form-control {
    font-size: 14px;
    padding: 0.575rem 0.75rem; }

.header-left {
  padding: 6rem 48px 0 21%;}
  @media (max-width: 1440px) {
    .header-left {
      padding-left: 11%; } }
  @media (max-width: 1300px) {
    .header-left {
      padding-left: 5%; } }
  @media (max-width: 767px) {
    .header-left {
      margin-bottom: 10px; } }
  .header-left h1 {
    font-size: 40px;
    line-height: 1.6; }
    @media (max-width: 991px) {
      .header-left h1 {
        font-size: 30px; } }
  .header-left .vdo-section img {
    cursor: pointer; }
  .header-left .vdo-section span {
    padding-left: 20px;
    font-size: 14px;
    font-weight: 500; }
    .header-left .vdo-section span a {
      color: #000000; }

.nice-select::after {
  border-bottom: 1px solid #999;
  border-right: 1px solid #999;
  content: '';
  display: block;
  height: 8px;
  margin-top: -6px;
  pointer-events: none;
  position: absolute;
  right: 12px;
  top: 50%;
  -webkit-transform-origin: 66% 66%;
  -ms-transform-origin: 66% 66%;
  transform-origin: 66% 66%;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
  width: 8px; }


      /* ------------------------------- */

      /*           FEATURES              */
      /* ------------------------------- */

      /**************** service_part css start ****************/
.feature_part {
  padding: 140px 0 110px;
  
  }

  @media (max-width: 991px) {
    .feature_part {
      padding: 70px 0;
    }
    
  }

  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .feature_part {
      padding: 80px 0 50px;

    }
  }


  @media (max-width: 991px) {
    .feature_part .section_tittle {
         margin-bottom: 25px;
      }
  }

  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .feature_part .section_tittle {
      margin-bottom: 25px;

    }
  }



  .feature_part .single_feature_text h2 {
        font-size: 42px;
        line-height: 1.222;
        margin-bottom: 30px;
        transition: 1s;
     }

     @media (max-width: 576px) {
      .feature_part .single_feature_text h2{
        margin-top: 0px;
        font-size: 25px;
        margin-bottom: 15px;
      }
     }

     @media only screen and (min-width: 576px) and (max-width: 767px) {
      .feature_part .single_feature_text h2 {

        margin-top: 0px;
        font-size: 30px;
        margin-bottom: 15px;
      }
   }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .feature_part .single_feature_text h2 { 
          font-size: 30px;
        }
    }

    @media only screen and (min-width: 992px) and (max-width: 1200px) {
      .feature_part .single_feature_text h2 { 
      margin-top: 0px;
      font-size: 35px;
      }
   }




   .feature_part .single_feature_text p {
        line-height: 1.9;
        transition: 1s;
     }




     .feature_part .single_feature_text .btn_2 {
        margin-top: 45px;
        padding: 13.5px 38px;
     
        }

        @media (max-width: 576px) {
          .feature_part .single_feature_text .btn_2 {
            margin-top: 25px;

          }
        }

        @media only screen and (min-width: 576px) and (max-width: 767px) {
          .feature_part .single_feature_text .btn_2 {
            margin-top: 25px;

          }
        }
        @media only screen and (min-width: 768px) and (max-width: 991px) {
          .feature_part .single_feature_text .btn_2 {
            margin-top: 25px;

          }
        }

        @media only screen and (min-width: 992px) and (max-width: 1200px) {
          .feature_part .single_feature_text .btn_2 {
            margin-top: 25px;

          }
        }

    .feature_part  .single_feature_part {
     padding: 42px 30px 37px;
     background-color: rgb(242, 245, 243);
     transition: 1s;
     position: relative;
     
     }

     @media (max-width: 576px) {
      .feature_part  .single_feature_part {
      padding: 25px 25px;
      margin-top: 25px;
      }
     }

     @media only screen and (min-width: 576px) and (max-width: 767px) {
      .feature_part  .single_feature_part {
        padding: 30px 15px;
        margin-top: 25px;
      }
     }

     @media only screen and (min-width: 768px) and (max-width: 991px) {
      .feature_part  .single_feature_part {
        padding: 30px 25px;
        margin-top: 25px;
      }
     }

     @media only screen and (min-width: 992px) and (max-width: 1200px) {
      .feature_part  .single_feature_part {
        margin-top: 25px;
      }
     }

     .feature_part  .single_feature_part h4 {
      font-weight: 700;
      font-size: 20px;
      margin-bottom: 0;
     }

     @media (max-width: 991px) {
      .feature_part  .single_feature_part h4 {
      margin-bottom: 0px;
      }
      }
     

      .feature_part  .single_feature_part p {
        color: $font_3;
        line-height: 1.8;
        font-size: 15px;
        margin-top: 19px;
     }

      .feature_part  .single_feature_part img{
        padding-right: 20px;
        width: 5rem;
     }


     .feature_part .single_feature {
     margin-bottom: 30px;

     }

     @media (max-width: 991px) {
      .feature_part .single_feature {
        margin-bottom: 0;

      }
     }




.single_feature_part{
  padding-top: 140px;
}

  @media (max-width: 576px){
  .single_feature_part{
    padding-top: 70px;
    }
  }


  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .single_feature_part{
      padding-top: 70px;
      }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .single_feature_part{
      padding-top: 70px;
      }
  }
  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .single_feature_part{
      padding-top: 80px;
      }
  }


  ============================================================================================ */
/*---------------------------------------------------- */
/*----------------------------------------------------*/
/* Start About Us Area css
============================================================================================ */
.about_area .about_thumb {
  overflow: hidden;
  display: inline-block; }
@media (max-width: 991px) {
  .about_area .about_content {
    text-align: center; } }
.about_area .about_content h2 {
  font-size: 36px;
  margin-bottom: 30px; }
  @media (max-width: 767px) {
    .about_area .about_content h2 {
      font-size: 25px; } }
  @media (max-width: 1199px) {
    .about_area .about_content h2 br {
      display: none; } }
.about_area .about_content p:last-of-type {
  margin-bottom: 0; }
.about_area .about_content .primary_btn {
  margin-top: 35px; }
.about_area .about_left {
  padding-right: 0;
  padding-left: 30px; }
  @media (max-width: 991px) {
    .about_area .about_left {
      padding-right: 15px;
      margin-top: 0px;
      margin-bottom: 40px; } }
.about_area .about_right {
  padding: 110px 60px;
  background: #ffffff;
  margin-top: 70px;
  margin-left: -40px;
  z-index: 2;
  box-shadow: 0px 5px 40px rgba(153, 153, 153, 0.2); }
  @media (max-width: 1199px) {
    .about_area .about_right {
      padding: 50px 30px; } }
  @media (max-width: 991px) {
    .about_area .about_right {
      margin-left: 0;
      margin-top: 20px; } }

/* End About Us Area css

=========================================================================================== */

  @media (max-width: 991px) {
    .home_blog {
      padding-bottom: 40px; } }
  .home_blog .card {
    border-radius: 0px;
    border: 0;
    transition: all 300ms linear 0s;
    margin-bottom: 30px;
    overflow: hidden; }
    .home_blog .card p {
      margin-bottom: 0; }
    .home_blog .card .card-body {
      padding: 0; }
    .home_blog .card .card-img-top {
      border-radius: 0px; }
    .home_blog .card figure {
      overflow: hidden;
      margin: 0; }
      .home_blog .card figure img {
        transition: all 300ms linear 0s; }
    .home_blog .card .card_inner_body {
      padding: 40px 30px; }
      .home_blog .card .card_inner_body h4 {
        font-size: 20px; }
        @media (max-width: 1199px) and (min-width: 992px) {
          .home_blog .card .card_inner_body h4 {
            font-size: 16px; } }
    .home_blog .card .date {
      margin-top: 25px;
      margin-bottom: 20px; }
      .home_blog .card .date span {
        color: var(--main-green-clr); }
    .home_blog .card .readPost .primary_btn {
      line-height: 34px;
      padding: 0 20px; }
    .home_blog .card .readPost span {
      color: var(--main-green-clr); }
    .home_blog .card .card-text {
      margin-bottom: 0; }
    .home_blog .card:hover {
      box-shadow: 0px 12px 40px rgba(153, 153, 153, 0.2); }
      .home_blog .card:hover img {
        transform: scale(1.2);
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -o-transform: scale(1.2);
        -ms-transform: scale(1.2); }
      .home_blog .card:hover .readPost .primary_btn {
        background: var(--gold);
        color: #000000;
        border: 1px solid var(--gold); }

/* End Our Major Cause Area css

=========================================================================================== */
=========================================================================================== */
/* Team Area css
============================================================================================ */
.team_area {
  background: #f9fafc; }

.team_inner {
  margin-bottom: -50px; }

.team_item {
  position: relative;
  text-align: center;
  margin-bottom: 50px; }
  .team_item .team_img {
    position: relative;
    overflow: hidden; 
    min-height: 193px;
  }
  .team_item .team_img img {
    width: 200px;
  }
  .team_item .team_name {
    text-align: center;
    padding: 20px; }
    .team_item .team_name h4 {
      margin-bottom: 5px;
      font-weight: 500;
      font-size: 20px;
      transition: all 300ms linear 0s; }
    .team_item .team_name p {
      margin-bottom: 0px; }
  .team_item .social {
    margin-top: 30px; }
    .team_item .social a {
      font-size: 14px;
      color: #acadb0;
      margin-right: 20px;
      text-align: center;
      height: 30px;
      width: 30px;
      background: transparent;
      display: inline-block;
      text-align: center;
      line-height: 30px;
      border-radius: 20px;
      border: 1px solid var(--main-grey-clr);
      transition: all 300ms linear 0s; }
      .team_item .social a:last-child {
        margin-right: 0px; }
      .team_item .social a:hover, .team_item .social a.active {
        background: var(--main-green-clr);
        color: #ffffff;
        border: 1px solid var(--main-green-clr); }
  .team_item:hover .team_img:before {
    opacity: 1; }
  .team_item:hover .team_img .hover {
    bottom: 0px; }
  .team_item:hover .team_name h4 {
    color: var(--main-green-clr); }

/* End Team Area css

/*---------------Brand Area--------------------- */

.brand-area .owl-brand .item {
  text-align: center; }
  .brand-area .owl-brand .item img {
    width: auto;
    text-align: center;
    display: block;
    margin: auto;
    line-height: 70px;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: .3;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    cursor: pointer; }
  .brand-area .owl-brand .item:hover img {
    opacity: 1;
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%); }

/*-----------------End of Brand area--------------------*/


/*============== footer-area css ===============*/
.footer-area {
  background: #091b27; }

.single-footer-widget p {
  margin-bottom: 15px; }
  .single-footer-widget p:last-child {
    margin-bottom: 0; }
.single-footer-widget .instafeed {
  margin-left: -5px;
  margin-right: -5px; }
  .single-footer-widget .instafeed li {
    margin: 5px; }
    @media (max-width: 1199px) and (min-width: 992px) {
      .single-footer-widget .instafeed li:nth-child(4), .single-footer-widget .instafeed li:nth-child(5), .single-footer-widget .instafeed li:nth-child(6) {
        display: none; } }
.single-footer-widget .sm-head {
  color: var(--main-green-clr);
  margin-bottom: 0px; }
  .single-footer-widget .sm-head span {
    position: relative;
    margin-left: -22px;
    margin-right: 10px;
    display: inline-block;
    width: 28px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    background: var(--main-green-clr);
    color: #ffffff;
    border-radius: 20px; }

.tp_widgets .list li {
  margin-bottom: 12px; }
  .tp_widgets .list li a {
    color: var(--main-grey-clr);
    font-family: "Roboto", sans-serif; }
  .tp_widgets .list li:last-child {
    margin-bottom: 0px; }

.footer_title {
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  text-transform: capitalize;
  color: #fff;
  margin-bottom: 28px; }
  @media (max-width: 991px) {
    .footer_title {
      margin-bottom: 10px; } }
  .footer_title.large_title {
    font-size: 36px;
    font-weight: 600; }
    @media (max-width: 1199px) {
      .footer_title.large_title {
        font-size: 18px; } }

.footer-bottom {
  background: #071721;
  padding: 32px; }
  .footer-bottom .footer-text {
    color: #fff;
    margin-bottom: 0; }
    .footer-bottom .footer-text a {
      color: var(--main-green-clr);
      opacity: 1; }

/*---------------------------------------------------- */